.background {
    display: flex;
    justify-content: center;
    position: absolute;
    align-items: center;
    top: 0;
    left: 0;
    height: 720px;
    width: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.modal-window {
    width: 516px;
}

.modal-header {
    background-color: #d44637;
    display: flex;
    justify-content: space-between;
    padding: 20px 30px 20px 30px;
    color: #fff;
    font-size: 22px;
    font-family: HelveticaNeue-Medium;
    align-items: center;
}

.modal-close-button {
    width: 30px;
    height: 30px;
    font-weight: 100;
    font-size: 25px;
    text-decoration: none;
    color: #fff;
    background-color: #d44637;
    border: none;
    outline: none;
    text-align: center;
    padding: 0;
    cursor: pointer;
}

.modal-container {
    background-color: #e74c3c;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 40px;
}

.modal-text-container {
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-family: HelveticaNeue;
    font-weight: bolder;
}

.modal-buttons-container {
    display: flex;
    justify-content: center;
}

.btn {
    min-width: 100px;
    text-align: center;
    padding: 12px 20px;
    color: #fff;
    border: none;
    outline: none;
    border-radius: 4px;
    background-color: #b3382c;
    cursor: pointer;
    margin: 10px;
}
